uuid: 47781580-d1c9-41ce-b75b-f7addac3d76c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_study_career.body
    - field.field.node.ct_study_career.field_career_contact
    - field.field.node.ct_study_career.field_city
    - field.field.node.ct_study_career.field_deadline
    - field.field.node.ct_study_career.field_discover
    - field.field.node.ct_study_career.field_discover_teaser
    - field.field.node.ct_study_career.field_document
    - field.field.node.ct_study_career.field_external_link
    - field.field.node.ct_study_career.field_header_image
    - field.field.node.ct_study_career.field_institution
    - field.field.node.ct_study_career.field_preview
    - field.field.node.ct_study_career.field_recent
    - field.field.node.ct_study_career.field_recent_date
    - field.field.node.ct_study_career.field_study_or_career
    - field.field.node.ct_study_career.field_tax_countries
    - field.field.node.ct_study_career.field_teaser_newsletter
    - node.type.ct_study_career
  module:
    - datetime
    - field_group
    - layout_builder
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  field_group:
    group_slider_text:
      children:
        - field_institution
        - field_deadline
      label: Slider-Text
      parent_name: ''
      region: content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ct-slider-overlay
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.ct_study_career.slide
targetEntityType: node
bundle: ct_study_career
mode: slide
content:
  field_deadline:
    type: datetime_default
    label: inline
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 3
    region: content
  field_institution:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_preview:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: contentslider_frontpage
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  field_career_contact: true
  field_city: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_external_link: true
  field_header_image: true
  field_recent: true
  field_recent_date: true
  field_study_or_career: true
  field_tax_countries: true
  field_teaser_newsletter: true
  langcode: true
  links: true
  open_in_modal: true
